.navbar-toggle {

  background-color: #dddddd;
  border: 1px solid #fff;
  margin-top: 15px;

}

.icon-bar {
	background-color: #fff;
} 

@media (min-width: 768px) {
	.navbar-nav > li > a {
	  padding-top: 25px;
	  padding-bottom: 15px;
	}
	.nav {
	float: right;
	}
}

.navlinks {
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 
	color: #649209;
	
	
	
}

.img-circle {
	width: 220px;
	height: 220px; 
	
}

.count:before {
	color: #649209;
	content: " • ";

}

.g_photo:hover{
	cursor: pointer;

}

.th1 {
	background-color: #649209;
	color:#fff;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 

}

.m_info {
	color:#337ab7;
}

.footer_txt{
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 
}

.footer_txt_dd {
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #777777;
}

/***** lang *****/

.navbar-nav .fa {
    font-size: 20px;
}

.navbar-nav .dropdown-menu {
	min-width: 90px;
}